{
  "form": {
    "login": "Anmeldung",
    "errors": {
      "passwordRequired": "Kennwort ist erforderlich",
      "loginFailed": "Anmeldung gescheitert",
      "webUnknownError": "Unbekannter Fehler. Prüfe Konsolenlogs.",
      "usernameRequired": "Benutzername ist erforderlich",
      "rateLimit": "Anmeldelimit überschritten. Bitte später erneut versuchen.",
      "unknownError": "Unbekannter Fehler. Prüfe Logs."
    },
    "user": "Benutzername",
    "password": "Kennwort"
  }
}
